.com_joeworkman_stacks_imagesafe2_stack img{width:auto;height:auto;max-width:100%}img{pointer-events:none;-webkit-touch-callout:none;-webkit-user-select:none}

#stacks_in_378 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
	padding:  10px;
}

#stacks_in_379 {
	background-color: rgba(118, 118, 118, 1.00);
	margin:  20px;
	padding:  20px;
}
